@media screen and (max-width:900px) {  
/* IF YOU CHANGE THE ABOVE WIDTH, ALSO ALTER: 	
 	- header_script_sticky_header.incl.php 
	- header_responsive.incl.php 
*/

body {

}

div#responsiveWrapper {
	width: 100%;
	padding: 0;
	margin: auto;
}


/********** HEADER STYLES **********/
div#headerWide {
	margin: 50px 0 0 0;
	height: 115px;  
}

div#header {
	width: 720px;
}

div#headerLeft {
    width: 320px;
	padding: 18px 0 0 0;
}

div#headerLeft img {
    width: 320px;
}

div#headerRight {
    width: 400px;    
    padding: 0 0 0 0;
}

div#headerRight img {
    width: 400px;
}

div#StickyHeaderWide {
	z-index: 1;
}


/********** BREAD CRUMB STYLES **********/


div#breadcrumbs {
	width: 720px;
	height: 60px;
	margin: 0 auto;
}

div#breadcrumbsLeft {
	width: 480px;	
}

div#breadcrumbsRight {
	width: 200px;	
}


/********** MAST HEAD STYLES **********/

div#mastheadWide {
	height: 192px;
}

div#masthead {
	width: 720px;
	margin: 0px auto;
}


div#mastheadLeft {
    background-image: url(images/mastheadLeft320px_BG.jpg); 
	background-repeat: no-repeat;
	width: 320px;	
    height: 100%;
	float: left;
	margin: 0px;
	padding: 0 0 0 0;
	text-align: left;
}


p.header1 {
     font-size: 24px;     
     margin: 80px 0 8px 160px;
}

p.header2 {
     font-size: 12px;
     margin: 0 0 6px 160px;
}
div#mastheadRight {
	width: 400px;	
	float: right;
	margin: 0 0 0 0;
	text-align: right;
}

div#mastheadRight img {
	width: 400px;	
 }


div#masthead_720px {
	display: block;
}


div#masthead_960px, div#masthead_320px{
    display: none;
}



div#mastheadSite {
	width: 720px;
	margin: 0px auto;
}


div#mastheadSite_720px {
	display: block;
}



div#mastheadSite_960px, div#mastheadSite_320px {
    display: none;
}


/********** MENU STYLES **********/

div#topMenuWide {
	display: none;
}


div#Mobile_Menu_Wrapper {
	display: block;
	background-color: #222;
}


#Mobile_Menu {
 	z-index: 1000;
 	position:fixed; 
	top:0px; 
	left: 0px;
	width: 100%;
	background: #222;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-align: left;
	line-height: 40px;
	height: 40px;
	padding: 5px 50px 5px;
}

#Mobile_Menu a {
	background: left center no-repeat transparent;
	background-image: url( data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC );
	color: #fff;
    display: block;
	width: 80px;
	height: 40px;
	position: absolute;
	top: 5px;
	left: 20px;
}

#Mobile_Menu a.right, .Mobile_Menu a.right {
	left: auto;
	right: 10px;
}


/********** CONTENT STYLES **********/

div#ContentWide {

}
 
div#ContentShadow {
	width: 720px;
	background-image: none; 
	background-color: #FFF;
	margin: 0px auto;
}

div#Content {
    width: 720px;
	margin: 0px auto;
	padding: 20px 0 20px 0;
}

div#ContentPadding {
	padding: 0 20px;
}

div#ContentHome {
    padding: 0;
    width: 100%;
} 

div#ContentKeyMessages {
   width: 696px;
   margin: 20px auto;    
}

div#ContentKeyMessage1, div#ContentKeyMessage2, div#ContentKeyMessage3  {
    width: 232px;
} 


td.sideMenu {
	display: none;
}

td.content {
	padding: 0;
}

/********** SOCIAL STYLES **********/

#socialMediaHome {
	padding: 20px 0px 0px 0px;
	height: 40px;
}


#socialMedia {
	padding: 20px 0px 0px 0px;
	height: 40px;
}


/********** LARGE GOOGLE MAP **********/
  
#map-canvas {
    
}


/************ DIV BANDS *************/

div#DIVsection1 {
	margin: 0px auto;
	width: 720px;
}



/********** CAROUSEL STYLES **********/

div#carousel_1 {
    width: 600px;    
}

 
 
/********** FOOTER STYLES **********/


div#footer {
	width: 720px;
	padding: 0px;
}

div#footerLeft {
	width: auto;	
	margin: 0px;
	padding: 10px 0 0 10px;
	text-align: left;
}

div#footerRight {

}

div#footer2 {
	width: 720px;
}


div#footer2Left {

}

div#footer2Right {
	text-align: right;
    float: right;
	margin: 15px 0 0 10px;
}

/********** ACCOUNT STYLES **********/

form input.accounts[type="text"]{
	width: 170px;
}

form input.accounts[type="password"]{
	width: 170px;
}

/********** FORMS STYLES **********/

td.contact_form_label_column {
	width: 80px;	
}


form input[type="text"]{  /* Small adjustment so the required icon sits beside the input */
	width: 180px;
}

form textarea {
	width: 180px;	
}

form select {
	width: 195px;
}

form input[type="date"]{
	width: 180px;
	font-family: arial;
}


form input[type="file"]{
	width: 180px;
}


div#form_container_product_search {
	width: 300px;
}


/********** GALLERY STYLES **********/




} /* CLOSE OF @media screen and (max-width:900px){ */
